function [v] = getmatrix(a)
% GETMATRIX - Returns the matrix representation in LGSL.
% function [v] = getmatrix(a)

% WRITTEN BY       : Kenth Engų, 1997.10.09
% LAST MODIFIED BY : Kenth Engų, 1999.04.07

v = getdata(a);
return;
